## rust-wezterm-bidi 0.2.3

=== debian/changelog ===
rust-wezterm-bidi (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Package wezterm-bidi 0.2.3 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:26:29 +0100

rust-wezterm-bidi (0.2.3-1) unstable; urgency=medium

  * Package wezterm-bidi 0.2.3 from crates.io using debcargo 2.6.0

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 10 Oct 2024 18:08:00 -0300
