=== debian/control ===
Source: rust-wezterm-bidi
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-wezterm-dynamic-0.2+default-dev <!nocheck>,
 librust-anyhow-1+default-dev,
 unicode-data
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wezterm-bidi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wezterm-bidi
Homepage: https://github.com/wez/wezterm
X-Cargo-Crate: wezterm-bidi
Rules-Requires-Root: no

Package: librust-wezterm-bidi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev,
 librust-wezterm-dynamic-0.2+default-dev
Provides:
 librust-wezterm-bidi+default-dev (= ${binary:Version}),
 librust-wezterm-bidi-0-dev (= ${binary:Version}),
 librust-wezterm-bidi-0+default-dev (= ${binary:Version}),
 librust-wezterm-bidi-0.2-dev (= ${binary:Version}),
 librust-wezterm-bidi-0.2+default-dev (= ${binary:Version}),
 librust-wezterm-bidi-0.2.3-dev (= ${binary:Version}),
 librust-wezterm-bidi-0.2.3+default-dev (= ${binary:Version})
Description: Unicode Bidi Algorithm (UBA) - Rust source code
 Source code for Debianized Rust crate "wezterm-bidi"
