=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-bidi 0.2.3 --all-targets --all-features
Features: test-name=rust-wezterm-bidi:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-bidi 0.2.3 --all-targets
Features: test-name=librust-wezterm-bidi-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wezterm-bidi 0.2.3 --all-targets --no-default-features
Features: test-name=librust-wezterm-bidi-dev:
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-k9-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable
